*{margin:0;padding:0}
blockquote,body,dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,td,th,ul{margin:0;padding:0;font-weight:400}
li{list-style:none}
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
figure{margin:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
img{border:0;display:block}
caption,th{text-align:left}
input,select,textarea{font-size:14px;color:#333;font-family:microsoft yahei,"Î¢ÈíÑÅºÚ",simsun,ËÎÌå,SimHei;}
body{font:14px microsoft yahei,"Î¢ÈíÑÅºÚ",simsun,ËÎÌå,SimHei;position:relative;color:#333;overflow-x:hidden;line-height:24px}
:focus{outline:0}
input:focus,input:hover{outline:0}
a{color:inherit;text-decoration:none;}
a:hover{color:#cb0707;text-decoration:underline}
a:hover img{opacity:0.9;-moz-opacity:0.9;filter:alpha(opacity=90)}
.piclink p:hover{color:#cb0707;}
p,div,li,ul{padding:0px;margin:0px;}
*, ::after, ::before { box-sizing:content-box;}
.iconfont {
  font-family: "iconfont" !important;
  font-size: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f36{font-size:36px}
.f40{font-size:40px}
.f50{font-size:50px}
.fb{font-weight:700}
.fn{font-weight:400}
.st{font-family:simsun,ËÎÌå;}
.tc{text-align:center}
.tl{text-align:left}
.tr{text-align:right}
.uline{text-decoration:underline;}
.txtin_28{text-indent:28px;}
.tw{text-overflow: ellipsis;white-space: nowrap;}

.l_h24{line-height:24px;height:24px;overflow:hidden;}
.l_h30{line-height:30px;height:30px;overflow:hidden;}
.l_h48{line-height:24px;height:48px;overflow:hidden;}
.l_h72{line-height:24px;height:72px;overflow:hidden;}
.l_h60{line-height:30px;height:60px;overflow:hidden;}


.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh28{line-height:28px;}
.lh32{line-height:32px;}
.lh30{line-height:30px;}
.lh34{line-height:34px;}
.lh35{line-height:35px;}
.lh40{line-height:40px;}
.lh60{line-height:60px;}
.lh44{line-height:44px;}
.lh50{line-height:50px;}
.lh66{line-height:66px;}

.lh50_1{line-height:50px;height:50px;}

.gray{color:gray}
.gray3{color:#333}
.gray4{color:#444}
.gray5{color:#555;}
.gray6{color:gray}
.gray9{color:#999}
.grayb{color:#bbb}
.grayc{color:#ccc}
.graye{color:#eee}
.gray4e{color:#4e4e4e;}
.blue{color:#0268cd}
.red{color:#d80505}
.white{color:#ffffff;}
.black{color:#000000;}
.green{color:#36a201;}
.col_ffc64c{color:#ffc64c;}


.bg_7a{background-color:#7a7a7a;}
.bg_fff{background-color:#fff;}
.bg_f3{background-color:#f3f3f3;}
.bg_f8{background-color:#f8f8f8;}
.bg_f9{background-color:#f9f9f9;}
.bg_f5{background-color:#f5f5f5;}
.bg_f6{background-color:#f6f6f6;}
.bg_f2{background-color:#f2f2f2;}
.bg_eee{background-color:#eeeeee;}
.bg_ccc{background-color:#cccccc;}
.bg_f0{background-color:#f0f0f0;}
.bg_f3{background-color:#f3f3f3;}
.bg_eef4f9{background-color:#eef4f9;}
.bg_066acd{background-color:#066acd;}
.bg_e4ecfd{background-color:#e4ecfd;}
.bg_2a79bf{background-color:#2a79bf;}
.bg_0066CC{background-color:#0066CC;}

.hover_red:hover{background-color:#e32929;color:#fff;}

.bor_da_b{border-bottom:1px dashed #cccccc;}
.bor_do_b{border-bottom:1px dotted #cccccc;}
.bor_so_b{border-bottom:1px solid #ddd;}
.border{border:1px solid #ddd;}
.border_c8{border:1px solid #c8c8c8;}
.border_e{border:1px solid #eee;}
.bor_d4{border:1px solid #d4d4d4;}
.bor_radius_3{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

.fl{float:left;}
.fr{float:right;}
.block{display:block;}
.inline{display:inline;}
.oh{overflow:hidden;}
.clear{clear:both;}
.mauto{margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}

.top3{margin-top:3px;}
.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top35{margin-top:35px;}
.top40{margin-top:40px;}
.top45{margin-top:45px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top80{margin-top:80px;}
.top90{margin-top:90px;}

.ml5{margin-left:5px;}
.ml17{margin-left:17px;}
.ml18{margin-left:18px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml55{margin-left:55px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr12{margin-right:12px;}
.mr13{margin-right:13px;}
.mr14{margin-right:14px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr50{margin-right:50px;}
.mr80{margin-right:80px;}
.mr100{margin-right:100px;}

.mlr10{margin-left:10px;margin-right:10px;}
.mlr15{margin-left:15px;margin-right:15px;}
.mlr20{margin-left:20px;margin-right:20px;}
.mlr25{margin-left:25px;margin-right:25px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}

.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}

.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}

.ptb60{padding-top:60px;padding-bottom:60px;}
.ptb50{padding-top:50px;padding-bottom:50px;}
.ptb40{padding-top:40px;padding-bottom:40px;}
.ptb30{padding-top:30px;padding-bottom:30px;}
.ptb20{padding-top:20px;padding-bottom:20px;}
.ptb25{padding-top:25px;padding-bottom:25px;}
.ptb15{padding-top:15px;padding-bottom:15px;}
.ptb10{padding-top:10px;padding-bottom:10px;}
.ptb5{padding-top:5px;padding-bottom:5px;}
.ptb8{padding-top:8px;padding-bottom:8px;}

.p10{padding:10px;}
.p15{padding:15px;}
.p4{padding:4px;}
.p5{padding:5px;}
.p6{padding:6px;}
.p20{padding:20px;}
.p30{padding:30px;}
.p40{padding:40px;}

.plr10{padding-left:10px;padding-right:10px;}
.plr15{padding-left:15px;padding-right:15px;}
.plr20{padding-left:20px;padding-right:20px;}
.plr25{padding-left:25px;padding-right:25px;}

.w1180{width:1180px;}
.w1200{width:1200px;}
.w160{width:160px;}
.w1010{width:1010px;}
.w1000{width:1000px;}
.w990{width:990px;}
.w950{width:950px;}

.w_100{width:100%;}
.w_30{width:30%;}
.w_50{width:50%;}
.w_60{width:60%;}
.w_70{width:70%;}
.w_80{width:80%;}
.w_90{width:90%;}

.txt_ul li a{margin-left:10px;font-size:16px;}
.txt_ul li{line-height:30px;}